Next Generation Emulation banner
1 - 2 of 2 Posts

·
Registered
Joined
·
1 Posts
Discussion Starter · #1 ·
Hello,

I just buought FF9 Pal version (french) and i have some big problems to run the game:
I use the Pete cd rom plug in ASPI/IOCTL 1.8 (i have win98se)
and the correct patch file for the 1st FF9 CD.
i tried with use the BIOS 1001 and 7502

So, when i start to run the Psx cd, on the Dos window it told me
" mci open....mci error: can't open" but it still load and i can see the
little demo from Paradox (the crackers) and it told me:
X for Pal
O for NTSC

i push X (i also tried O) but BLACK SCREEN

Can someone help me? Thank you!! :confused:
 

·
Registered
Joined
·
12,014 Posts
Suggested by fivefeet8 in another thread: "hmm.. Make sure you have your memcards setup correctly.. Unzipp executor 1.04 into the epsxe directory.. Don't put spaces in the directory path.. ie.. D:\epsxe\nospaces\.." Pete also mentioned this in another thread:

never use epsxecutor 1.0.4 in a directory with spaces, like "C:\program files\epsxe"... create a directory like "C:\emus\epsxe" instead, and copy all files (epsxecutor+epsxe+subdirectories) into it. That's a known bug with epsxecutor 1.0.4 and will be fixed in 1.0.5

Finally, try FF9 with the latest version of Pete's CD plugin (1.9) that he updated just today.
 
1 - 2 of 2 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top